ackno
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# ackno

ackno — Acknowledgements in an `Article`

## Synopsis

### Mixed Content Model

    ackno ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

Acknowledgements in an `Article`.

### Processing expectations

Formatted as a displayed block.

### Parents

These elements contain ackno: `article`.

### Children

The following elements occur in ackno: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Examples

    <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <article>
    <articleinfo>
    <author><firstname>Norman</firstname><surname>Walsh</surname></author>
    </articleinfo>
    <para>
    This is an odd, minimalist sort of article example.
    </para>
    <ackno>
    First, I'd like to thank the members of the academy, &hellip;
    </ackno>
    </article>

Prev | Home | Next
accel | Up | acronym

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.